<template>
  <view class="text_message_container bg_container">
    <view> [暂未支持的消息类型] </view>
  </view>
</template>

<script>
export default {
  name: "ErrorMessagegRender",
  components: {},
  data() {
    return {};
  },
};
</script>

<style lang="scss" scoped>
.bg_container {
	padding: 16rpx 24rpx;
	border-radius: 0rpx 12rpx 12rpx 12rpx;
	background-color: #f0f0f0;
}	
	
</style>
